namespace AlienAttack.MonoGame.Things.Items;

internal class Rockets : Item
{
    protected override PickupKind Kind => PickupKind.Rockets;

    public Rockets(int x, int y) : base(x, y)
    {
        TextureName = @$"Sprites\Powerup_Rockets";
    }

    protected override void ApplyEffect(Player player)
    {
        
    }
}